<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_19.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1040</xmin>
			<ymin>1977</ymin>
			<xmax>1150</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1703</xmin>
			<ymin>1862</ymin>
			<xmax>1809</xmax>
			<ymax>2041</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1944</xmin>
			<ymin>1821</ymin>
			<xmax>2048</xmax>
			<ymax>1923</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>911</xmin>
			<ymin>1782</ymin>
			<xmax>1030</xmax>
			<ymax>1932</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1493</xmin>
			<ymin>1705</ymin>
			<xmax>1659</xmax>
			<ymax>1800</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>371</xmin>
			<ymin>1699</ymin>
			<xmax>551</xmax>
			<ymax>1807</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1233</xmin>
			<ymin>1688</ymin>
			<xmax>1396</xmax>
			<ymax>1814</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>131</xmin>
			<ymin>1688</ymin>
			<xmax>266</xmax>
			<ymax>1869</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>691</xmin>
			<ymin>1678</ymin>
			<xmax>888</xmax>
			<ymax>1837</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1782</xmin>
			<ymin>1578</ymin>
			<xmax>1919</xmax>
			<ymax>1705</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1833</xmin>
			<ymin>1479</ymin>
			<xmax>1987</xmax>
			<ymax>1607</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>382</xmin>
			<ymin>1444</ymin>
			<xmax>531</xmax>
			<ymax>1599</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>101</xmin>
			<ymin>1379</ymin>
			<xmax>202</xmax>
			<ymax>1476</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>622</xmin>
			<ymin>1351</ymin>
			<xmax>798</xmax>
			<ymax>1473</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>326</xmin>
			<ymin>1341</ymin>
			<xmax>447</xmax>
			<ymax>1474</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1197</xmin>
			<ymin>1328</ymin>
			<xmax>1397</xmax>
			<ymax>1437</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>73</xmin>
			<ymin>1328</ymin>
			<xmax>156</xmax>
			<ymax>1406</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1931</xmin>
			<ymin>1153</ymin>
			<xmax>2024</xmax>
			<ymax>1312</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>896</xmin>
			<ymin>1144</ymin>
			<xmax>1048</xmax>
			<ymax>1304</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1306</xmin>
			<ymin>1054</ymin>
			<xmax>1459</xmax>
			<ymax>1183</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>21</xmin>
			<ymin>1047</ymin>
			<xmax>119</xmax>
			<ymax>1181</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>531</xmin>
			<ymin>1028</ymin>
			<xmax>640</xmax>
			<ymax>1198</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1738</xmin>
			<ymin>984</ymin>
			<xmax>1901</xmax>
			<ymax>1081</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1083</xmin>
			<ymin>941</ymin>
			<xmax>1250</xmax>
			<ymax>1087</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>759</xmin>
			<ymin>931</ymin>
			<xmax>925</xmax>
			<ymax>1033</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>121</xmin>
			<ymin>804</ymin>
			<xmax>308</xmax>
			<ymax>925</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1612</xmin>
			<ymin>776</ymin>
			<xmax>1710</xmax>
			<ymax>952</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>642</xmin>
			<ymin>751</ymin>
			<xmax>778</xmax>
			<ymax>900</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1389</xmin>
			<ymin>662</ymin>
			<xmax>1550</xmax>
			<ymax>800</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1092</xmin>
			<ymin>595</ymin>
			<xmax>1210</xmax>
			<ymax>775</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>192</xmin>
			<ymin>526</ymin>
			<xmax>369</xmax>
			<ymax>624</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>514</ymin>
			<xmax>100</xmax>
			<ymax>613</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1597</xmin>
			<ymin>500</ymin>
			<xmax>1756</xmax>
			<ymax>609</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>772</xmin>
			<ymin>457</ymin>
			<xmax>941</xmax>
			<ymax>588</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1390</xmin>
			<ymin>374</ymin>
			<xmax>1514</xmax>
			<ymax>538</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>437</xmin>
			<ymin>361</ymin>
			<xmax>577</xmax>
			<ymax>552</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>98</xmin>
			<ymin>293</ymin>
			<xmax>207</xmax>
			<ymax>433</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1890</xmin>
			<ymin>282</ymin>
			<xmax>2021</xmax>
			<ymax>437</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>995</xmin>
			<ymin>273</ymin>
			<xmax>1121</xmax>
			<ymax>419</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1568</xmin>
			<ymin>220</ymin>
			<xmax>1683</xmax>
			<ymax>365</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>615</xmin>
			<ymin>193</ymin>
			<xmax>777</xmax>
			<ymax>328</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>318</xmin>
			<ymin>136</ymin>
			<xmax>425</xmax>
			<ymax>290</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>116</ymin>
			<xmax>49</xmax>
			<ymax>240</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>158</xmin>
			<ymin>32</ymin>
			<xmax>288</xmax>
			<ymax>129</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1069</xmin>
			<ymin>0</ymin>
			<xmax>1176</xmax>
			<ymax>137</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1067</xmin>
			<ymin>1994</ymin>
			<xmax>1128</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1718</xmin>
			<ymin>1877</ymin>
			<xmax>1786</xmax>
			<ymax>2031</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1958</xmin>
			<ymin>1833</ymin>
			<xmax>2048</xmax>
			<ymax>1892</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>931</xmin>
			<ymin>1791</ymin>
			<xmax>1012</xmax>
			<ymax>1922</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>388</xmin>
			<ymin>1729</ymin>
			<xmax>542</xmax>
			<ymax>1784</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1500</xmin>
			<ymin>1725</ymin>
			<xmax>1647</xmax>
			<ymax>1781</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1255</xmin>
			<ymin>1713</ymin>
			<xmax>1381</xmax>
			<ymax>1795</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>706</xmin>
			<ymin>1704</ymin>
			<xmax>868</xmax>
			<ymax>1820</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>147</xmin>
			<ymin>1697</ymin>
			<xmax>240</xmax>
			<ymax>1852</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1806</xmin>
			<ymin>1597</ymin>
			<xmax>1895</xmax>
			<ymax>1690</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1855</xmin>
			<ymin>1498</ymin>
			<xmax>1964</xmax>
			<ymax>1595</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>399</xmin>
			<ymin>1456</ymin>
			<xmax>519</xmax>
			<ymax>1586</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>636</xmin>
			<ymin>1374</ymin>
			<xmax>777</xmax>
			<ymax>1455</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1210</xmin>
			<ymin>1357</ymin>
			<xmax>1381</xmax>
			<ymax>1411</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>340</xmin>
			<ymin>1351</ymin>
			<xmax>436</xmax>
			<ymax>1470</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>922</xmin>
			<ymin>1170</ymin>
			<xmax>1025</xmax>
			<ymax>1283</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1952</xmin>
			<ymin>1164</ymin>
			<xmax>2004</xmax>
			<ymax>1293</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1320</xmin>
			<ymin>1076</ymin>
			<xmax>1443</xmax>
			<ymax>1170</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>54</xmin>
			<ymin>1063</ymin>
			<xmax>106</xmax>
			<ymax>1159</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>562</xmin>
			<ymin>1034</ymin>
			<xmax>616</xmax>
			<ymax>1188</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1748</xmin>
			<ymin>1008</ymin>
			<xmax>1892</xmax>
			<ymax>1070</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1096</xmin>
			<ymin>968</ymin>
			<xmax>1244</xmax>
			<ymax>1065</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>774</xmin>
			<ymin>959</ymin>
			<xmax>914</xmax>
			<ymax>1011</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>143</xmin>
			<ymin>832</ymin>
			<xmax>291</xmax>
			<ymax>890</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1632</xmin>
			<ymin>787</ymin>
			<xmax>1680</xmax>
			<ymax>938</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>670</xmin>
			<ymin>766</ymin>
			<xmax>762</xmax>
			<ymax>884</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1411</xmin>
			<ymin>680</ymin>
			<xmax>1537</xmax>
			<ymax>782</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1113</xmin>
			<ymin>605</ymin>
			<xmax>1184</xmax>
			<ymax>764</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>208</xmin>
			<ymin>548</ymin>
			<xmax>356</xmax>
			<ymax>608</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>540</ymin>
			<xmax>86</xmax>
			<ymax>601</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1608</xmin>
			<ymin>527</ymin>
			<xmax>1738</xmax>
			<ymax>589</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>784</xmin>
			<ymin>497</ymin>
			<xmax>929</xmax>
			<ymax>556</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1407</xmin>
			<ymin>393</ymin>
			<xmax>1496</xmax>
			<ymax>532</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>474</xmin>
			<ymin>372</ymin>
			<xmax>540</xmax>
			<ymax>535</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1912</xmin>
			<ymin>298</ymin>
			<xmax>2012</xmax>
			<ymax>421</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>122</xmin>
			<ymin>297</ymin>
			<xmax>171</xmax>
			<ymax>418</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1016</xmin>
			<ymin>283</ymin>
			<xmax>1106</xmax>
			<ymax>409</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1578</xmin>
			<ymin>231</ymin>
			<xmax>1666</xmax>
			<ymax>359</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>634</xmin>
			<ymin>228</ymin>
			<xmax>757</xmax>
			<ymax>294</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>347</xmin>
			<ymin>146</ymin>
			<xmax>410</xmax>
			<ymax>290</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>121</ymin>
			<xmax>41</xmax>
			<ymax>183</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>173</xmin>
			<ymin>48</ymin>
			<xmax>275</xmax>
			<ymax>109</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1090</xmin>
			<ymin>0</ymin>
			<xmax>1163</xmax>
			<ymax>120</ymax>
		</bndbox>
	</object>
</annotation>
